# Delete Mailgun account IP allowlist entry

Delete Mailgun account IP allowlist entry

Endpoint: DELETE /v2/ip_whitelist
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Query parameters:

  - `address` (string, required)
    Address to be deleted from allowlist

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `addresses` (array, required)
    Allowlisted IP address entries on the account

  - `addresses.ip_address` (string, required)
    Allowlisted IP address

  - `addresses.description` (string, required)
    Description of the allowlisted IP address

## Response 400:

  - `400` (unknown)
    A 400 response

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 400 examples:

  - `Example` (unknown)

